* {
  box-sizing: border-box;
}

.terminal {
  width: 100%;
  height: 400px;
  border: 1px solid black;
  font-family: monospace;
  overflow: auto;
  padding: 10px;
}

.input {
  display: flex;
  align-items: center;
}

.input input {
  padding: 0;
  border: 0;
  margin: 0;
  border-radius: 0;
  font-family: inherit;
  font-size: inherit;
}

.input input:focus-visible {
  outline: 0;
}

.prompt {
  margin-right: 5px;
}

#command {
  width: 100%;
}
